5e795c Drop some Requires >= on things where we had newer versions in F14.

Authored and Committed by ajax 8 years ago
    Drop some Requires >= on things where we had newer versions in F14.
    
        
file modified
+3 -3